Copyright = "© 2003-2019 MaBaSoft, Italy";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Welcome to the Application Wizard Installer";
Agreement = "Software License Agreement";
Installation = "Installation";

Continue = "Continue";
Install = "Install";

Save = "Save";
SaveAgreementError = "An error occurred while trying to save the software license agreement to: %@.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "Application Wizard has been successfully installed.";
InstallationSucceededText = "Click Open Preferences to quit the Installer and open the Application Wizard preferences.";
InstallationSysPrefsNotQuitting = "The System Preferences application doesn’t quit. To install Application Wizard, please quit System Preferences.";
InstallationTimedOut = "Application Wizard could not be installed because the old Application Wizard background-only application did not quit. Please try again.";
InstallationError = "An error occurred while trying to install Application Wizard: %@";
CouldNotUninstallOldPreferencePane = "the old Application Wizard preference pane could not be uninstalled.";
CouldNotInstallPreferencePane = "the Application Wizard preference pane could not be installed.";
OpenPreferences = "Open Preferences";

WantToUninstall = "Are you sure you want to uninstall Application Wizard?";
Cancel = "Cancel";
Uninstall = "Uninstall";

UninstallSucceeded = "Application Wizard has been successfully uninstalled.";
UninstallSysPrefsNotQuitting = "The System Preferences application doesn’t quit. To uninstall Application Wizard, please quit System Preferences.";
UninstallTimedOut = "Application Wizard could not be installed because the Application Wizard background-only application did not quit. Please try again.";
UninstallError = "An error occurred while trying to uninstall Application Wizard: %@";
CouldNotUninstallPreferencePane = "the Application Wizard preference pane could not be uninstalled.";
